Subject: Re: bug#27013: parted 3.2 (on KNOPPIX) failure with smashing & segfault

From: Phil Susi <[email-masked]>
Date: Mon, 22 May 2017 11:17:35 -0400

On 5/21/2017 5:14 PM, David T-G wrote:
> I may unplug this [USB-adapter-hung] drive and try it on a laptop that I
> can repeatedly reboot; I'll follow up in that case.  And I'm not
> subscribed to the list and would appreciate being copied on replies so
> that I know what I'm supposed to do next :-)

Yes, if you could repeat it, especially after building parted from
source so you have debug symbols, that would help.